/* Services menu item to allow opening the selected text in Bean */
"Bean/New Document Containing Selection" = "Bean/Nový dokument Bean z výběru";

/* Services menu item to allow opening corrupt .doc or legacy format files in Bean as plain text */
"Bean/Recover Text from Selected File" = "Bean/Zachránit text z vybraného souboru";

/* Lorem Ipsum... is a paragraph of mock Latin text that is traditionally used as placeholder text when experimenting with page layout. This service copies that text onto the clipboard. */
"Bean/Paste Lorem Ipsum" = "Bean/Vložit 'Lorem Ipsum'";

/* Bean/Paste Selection into Current Bean Document */
"Bean/Paste Selection into Current Bean Document" = "Bean/Vložit výběr do aktuálního Bean dokumentu";

/* Bean/HTML Snippit without Styles from Selection */
"Bean/HTML Snippit without Styles from Selection" = "Bean/HTML Snippit z výběru";

/* Bean/HTML Snippit with Styles from Selection */
"Bean/HTML Snippit with Styles from Selection" = "Bean/HTML+CSS Snippit z výběru";
